Package: libgadu

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2013-4488 -- needed needed needed needed needed
CVE-2014-3775 -- needed not-affected not-affected not-affected not-affected

* community supported

Updated: 2019-01-17 13:33:58 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)